<ion-header>
  <ion-navbar>
    <ion-title>
      About
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-grid>
    <ion-row>
      <ion-col col-4 *ngFor="let fav of myFavorites" (click) = "detailPokemon(fav)">
         <img src="https://raw.githubusercontent.com/PokeAPI/sprites/master/sprites/pokemon/{{fav}}.png" alt="">
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
